<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [TIX](./bitburner.tix.md) &gt; [purchase4SMarketData](./bitburner.tix.purchase4smarketdata.md)

## TIX.purchase4SMarketData() method

Purchase 4S Market Data Access.

**Signature:**

```typescript
purchase4SMarketData(): boolean;
```
**Returns:**

boolean

True if you successfully purchased it or if you already have access, false otherwise.

## Remarks

RAM cost: 2.5 GB

